.txt_brand {
    color: #00EDF6;
}

.txt_brand_link {
    color: #5AC5ED;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl {
    padding: 0%
}

.cursorPointer {
    cursor: pointer
}

@media(max-width: 500px) {
    .m_txt_center {
        text-align: center
    }
}

#HeroSection {
    background: url(../images/overlay-2.png) center center;
    overflow: visible;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#HeroSection .container {
    position: relative;
    z-index: 2;
}

[data-title*=Section] {
    padding-top: 35px !important;
    padding-bottom: 35px !important;
    position: relative
}

[data-title*=Upage] {
    padding-top: 0px !important;
    padding-bottom: 35px !important;
}

@media(min-width: 768px) {
    [data-title*=Upage] {
        padding-top: 0 !important;
        padding-bottom: 45px !important
    }
}

@media(min-width: 992px) {
    [data-title*=Upage] {
        padding-top: 80px !important;
        padding-bottom: 80px !important;
        background-size: cover !important;
    }

    [data-title*=Section] {
        padding-top: 80px !important;
        padding-bottom: 80px !important
    }
}

@media(min-width: 767px) and (max-width:991px) {
    [data-title*=Section] {
        padding-top: 60px !important;
        padding-bottom: 60px !important
    }
}

[data-title*=cf-vimeo-video] .elVideo {
    border-radius: 15px;
}

[data-title*=cf-vimeo-video] .fluid-width-video-wrapper {
    padding-top: 56.25%;
    border-radius: 15px;
}

.fluid-width-video-wrapper iframe {
    border-radius: 0px
}

@media(max-width: 500px) {
    [data-title*=Upage] {
        background-size: cover !important;
    }

    [data-title*=cf-vimeo-video] .elVideo {
        border-radius: 0px;
    }

    [data-title*=cf-vimeo-video] .fluid-width-video-wrapper {
        border: none;
        background-color: transparent;
        padding-top: 56.25%;
        border-radius: 0px;
    }

    .fluid-width-video-wrapper iframe {
        border-radius: 0px;
    }
}

.txt_uppercase {
    text-transform: uppercase
}

.txt_capitalize {
    text-transform: capitalize
}

.txt_white {
    color: #fff;
}

.txt_black {
    color: black;
}

.txt_lightblue {
    color: #e8eef6;
}

@media(max-width: 500px) {
    .m_txt_uppercase {
        text-transform: uppercase
    }

    .m_txt_capitalize {
        text-transform: capitalize
    }

    .m-txt_white {
        color: #fff
    }
}

.elButton span {
    pointer-events: none
}

.elButton i {
    margin-right: 10px
}

@media(max-width: 500px) {
    .elButton {
        font-weight: 400
    }

    .elButtonMain {
        font-weight: 600;
        letter-spacing: 1px
    }

    .elButton i {
        margin-right: 5px
    }
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 10px
}

.elBulletList {
    padding: 0;
    list-style-type: none
}

.elBulletListNew li {
    position: relative;
    padding-bottom: 6px;
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 1.6em
}

.elBulletListNew li i {
    position: absolute;
    top: 0;
    left: 0
}

.elBulletList li:before {
    left: 10px !important;
    position: absolute
}

.elBulletListNew li img {
    position: absolute;
    top: 4px;
    left: 2px;
    width: 20px;
    height: 20px
}

@media(max-width: 500px) {
    .elBulletList {
        padding-left: 0;
        margin-bottom: 0
    }

    .elBulletListNew li {
        margin-bottom: 0;
        padding-left: 33px;
        padding-bottom: 10px;
        font-size: 16px !important;
        line-height: 24px
    }

    .elBulletListNew li i {
        margin-left: -20px
    }

    .elBulletList li:before {
        left: 10px !important
    }

    .elBulletListNew li img {
        top: 1px
    }
}

.iframeBlocker,
.iframeUnmute {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2
}

.video-sound-overlay {
    width: 100%;
    height: 100%;
    background-image: url(../images/big-play-button.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: 10%;
    background-position: center
}

@media(max-width: 500px) {
    .video-sound-overlay {
        background-size: 14%
    }
}

.video-sound-overlay img {
    margin-top: 5px;
    margin-left: 10px;
    animation: pulse 2s infinite;
    animation-timing-function: ease-out
}

.video-sound-overlay img {
    width: 18%;
    padding: 10px;
    position: absolute
}

.video-sound-overlay .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -100px;
    margin-top: -100px
}

@media(min-width: 700px) {
    .fluid-width-video-wrapper {
        box-shadow: 0 0 20px 0 rgb(233 233 233/8%) !important;
        overflow: hidden
    }

    .ultv-video__play-icon {
        width: 65px;
    }

    .ultv-video__play-icon.subtract {
        width: 65px;
    }
}

.ultv-aspect-ratio-16_9 .ultv-video__outer-wrap {
    padding-bottom: 56.25%;
    border-radius: 0
}

.ultv-video__outer-wrap:before {
    opacity: .1;
}

.whatsAppButton {
    border-radius: 10px;
    padding: 17px 40px;
    display: inline-flex;
    color: #ffffff !important;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    justify-content: center;
    align-items: center;
    position: relative;
    background: #3850d5;
}

.whatsAppButton.blackShadow {
    box-shadow: 0px 4px 23px 0px #00000040;
}

.whatsAppButton.whiteShadow {
    box-shadow: 0px 4px 19px 0px rgb(239 239 239 / 33%);
}

.whatsAppButton i {
    font-size: 30px;
    line-height: 34px;
    margin-right: 15px;
    pointer-events: none;
}

.whatsAppButton .text {
    display: inline-flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    pointer-events: none;
}

.whatsAppButton .text .maintitle {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
}

.whatsAppButton .text .subtitle {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
}